config/factories.yml:
  class:          dmFactoryConfigHandler
  
config/routing.yml:
  class:          dmFrontRoutingConfigHandler
  
config/dm/modules.yml:
  class:          dmFrontModuleManagerConfigHandler
  
config/dm/config.yml:
  class:          sfDefineEnvironmentConfigHandler
  param:
    prefix:       dm_
    
config/dm/assets.yml:
  class:          dmInlineAssetConfigHandler
  
config/dm/widget_types.yml:
  class:          sfSimpleYamlConfigHandler